Subject: Re: [PATCH v2] Use vfork if possible on Darwin (bug#26397)

From: YAMAMOTO Mitsuharu <[email-masked]>
Date: Tue, 11 Apr 2017 16:06:31 +0900

>>>>> On Mon, 10 Apr 2017 16:42:11 +0100, Alan Third <[email-masked]> said:

> I can’t say whether the TIOCNOTTY approach is correct either,
> unfortunately.

> Yamamoto‐san, I’m aware this is mostly your work, so if you’d prefer
> I’m happy for you to commit it in your name.

You've set up the commit message and the process.c part.  Please add
me as a co-author (as described in the CONTRIBUTE file) and commit it
if no one is against the TIOCNOTTY approach.

				     YAMAMOTO Mitsuharu
				[email-masked]